LliureX

Arquitectura no soportada

Arquitectura no soportada

by Antonio Roig -
Number of replies: 4

Hola de nuevo,

Por fin comienzo a instalar los clientes, tras haber descargado el mirror para 64 bits (el servidor es 64) y los clientes también soportan esta arquitectura.

Cuando voy al LTSP Manager a Net Install, todo va bien, pero después de empezar a instalar el cliente, primero me dice que le falta el firmware de la tarjeta wifi (lo cual es un mal menor porque se puede instalar a posteriori, ya que lo hago por ethernet), y luego se atasca diciendo que "LA RÉPLICA DE UBUNTU ESPECIFICADA NO PARECE SOPORTAR SU ARQUITECTURA. POR FAVOR, INTENTE CON OTRA RÉPLICA DISTINTA". Supongo que será cuestión de bajar el mirror i386 también. ¿No se soportan clientes de 64 bits?

Moltes gràcies.

In reply to Antonio Roig

Re: Arquitectura no soportada

by Antonio Roig -

Descarregant tot el mirall, no hi ha problema amb la instal·lació, però si solament descarregues el de 64 bits, no et deixa instal·lar el client. Són els clients de 32 bits obligatoriament?

Algú em pot respondre?

Moltes Gràcies!!

In reply to Antonio Roig

Re: Arquitectura no soportada

by Alfons Rovira -

Gràcies per la informació.

Ara m'explique perquè no me va a un server de 64 bits.

Això em farà estalviar temps.

Gràcies Antonio